apostrophe-ui-2

Styles required for the new editor and other pre-release improvements to A2's interface. Eventually this will merge into the apostrophe module.

npm install apostrophe-ui-2
4 downloads in the last day
55 downloads in the last week
371 downloads in the last month

apostrophe-ui-2

Styles required for the new editor and other pre-release improvements to A2's interface. Eventually this will merge into the apostrophe module.

Code Stability

0.4.x releases receive bug fixes only. For active development, follow 0.5.x releases and/or the master branch in github.

npm loves you